Bug 1003400 - rubygem-formtastic-3.1.3 is available
rubygem-formtastic-3.1.3 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-formtastic (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vít Ondruch
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-01 19:02 EDT by Upstream Release Monitoring
Modified: 2015-06-25 04:22 EDT (History)
1 user (show)

See Also:
Fixed In Version: rubygem-formtastic-3.1.3-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-25 04:22:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-09-01 19:02:49 EDT
Latest upstream release: 2.2.1
Current version/release in Fedora Rawhide: 1.2.3-10.fc20
URL: http://rubygems.org/api/v1/gems/formtastic.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2014-08-23 06:01:34 EDT
Latest upstream release: 2.3.0
Current version/release in Fedora Rawhide: 1.2.3-11.fc21
URL: http://rubygems.org/api/v1/gems/formtastic.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 2 Upstream Release Monitoring 2014-09-04 08:39:01 EDT
Latest upstream release: 2.3.1
Current version/release in Fedora Rawhide: 1.2.3-11.fc21
URL: http://rubygems.org/api/v1/gems/formtastic.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 3 Upstream Release Monitoring 2014-09-06 12:50:35 EDT
Latest upstream release: 3.0.0
Current version/release in Fedora Rawhide: 1.2.3-11.fc21
URL: http://rubygems.org/api/v1/gems/formtastic.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 4 Upstream Release Monitoring 2014-11-20 18:37:16 EST
Latest upstream release: 3.1.0
Current version/release in Fedora Rawhide: 1.2.3-11.fc21
URL: http://rubygems.org/api/v1/gems/formtastic.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 5 Upstream Release Monitoring 2014-11-25 05:43:38 EST
Latest upstream release: 3.1.2
Current version/release in Fedora Rawhide: 1.2.3-11.fc21
URL: http://rubygems.org/api/v1/gems/formtastic.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 6 Upstream Release Monitoring 2015-01-13 06:27:42 EST
Latest upstream release: 3.1.3
Current version/release in Fedora Rawhide: 1.2.3-11.fc21
URL: http://rubygems.org/api/v1/gems/formtastic.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 7 Upstream Release Monitoring 2015-06-25 04:21:15 EDT
vondruch's rubygem-formtastic-3.1.3-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=665069

Note You need to log in before you can comment on or make changes to this bug.